Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 15:04:35 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Dribbling Bus                    Hello           06:55 PM, 16th Feb                   Bot                   أهلا مرة أخرى!           06:55 PM, 16th Feb                   fatma                   مرحبا معك فاطمة,يسرني أن أساعدك.           06:57 PM, 16th Feb                     Dribbling Bus                    Can u speck in english I don't know Arabic           06:57 PM, 16th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           06:57 PM, 16th Feb                   fatma                   sorry for typing in Arabic           06:58 PM, 16th Feb                     Dribbling Bus                    I want to change my delivery contact no by mistekly I put the wrong no           06:58 PM, 16th Feb                   fatma                   Could you please share your order number and the correct pone number           06:59 PM, 16th Feb                   fatma                   phone number*           06:59 PM, 16th Feb                     Dribbling Bus                    Order no:9635543278           06:59 PM, 16th Feb                     Dribbling Bus                    Contact no: 0543614189           07:00 PM, 16th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:01 PM, 16th Feb                   fatma                   Is there anything else i can help you with?           07:01 PM, 16th Feb                     Dribbling Bus                    No but for this thank you so much           07:02 PM, 16th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:04 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2111561